Jonathan,

Have you applied any other cop or engineering special files besides the version 
3 keys?

Is your cluster based on the unrestricted export version or the restricted 
export version? Does the update your applying match (restricted versus 
unrestricted)

Can you list out the specific version of 10.0.1 you are using and the specific 
version version of 10.5.1 that you want to go to?

If you do a "show version active" on all the cluster nodes; what do you see? Is 
it the same on all nodes?

I assume you tried to download a new image file from CCO and use that?

Thanks,

Ryan
_______________________________________________
cisco-voip mailing list
cisco-voip@puck.nether.net
https://puck.nether.net/mailman/listinfo/cisco-voip

Reply via email to